<template>
  <h1>{{title}}</h1>
</template>

<script>
export default {
  name: 'PageTitle',
  props: {
    title: {
      type: String,
    },
  },
};
</script>

<style scoped lang="scss">
h1{

  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 4.8em;
  color: $custom_blue;
  margin-bottom: 40px;
}
</style>
